test_concepts::Pred Struct Reference

## Public Member Functions

bool | operator() (int)
bool | operator() (int, int)

## Detailed Description

Definition at line 381 of file TConcepts.cpp.

## Member Function Documentation

## operator()() [1/2]

bool test_concepts::Pred::operator() | ( | int |  | ) |

inline

Definition at line 382 of file TConcepts.cpp.

## operator()() [2/2]

bool test_concepts::Pred::operator() | ( | int | ,
|  | int |
| ) |  |

inline

Definition at line 383 of file TConcepts.cpp.

The documentation for this struct was generated from the following file:

- test/tests/TConcepts.cpp